<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8"/>
  <link rel="icon" href="%PUBLIC_URL%/favicon.ico"/>
  <meta name="viewport" content="width=device-width, initial-scale=1"/>
  <meta name="theme-color" content="#000000"/>
  <meta
          name="description"
          content="Three sample"
  />
  <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png"/>
  <link rel="manifest" href="%PUBLIC_URL%/manifest.json"/>
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap"
  />

  <title>Three sample</title>
</head>
<body>
<noscript>You need to enable JavaScript to run this app.</noscript>
<div id="root" class="root"></div>
</body>
</html>
